#include "ZoneComponent.h"
#include "Net/UnrealNetwork.h"

void UZoneComponent::OnRep_CurrentZone()
{

}

void UZoneComponent::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UZoneComponent, _currentZoneTag);
}

UZoneComponent::UZoneComponent()
{

}
